/***
=============================================
    Fact Counter Area style
=============================================
***/
.fact-counter-area {
    position: relative;
    display: block;
    background: #f5f6f7;
    background: var(--thm-black);
    padding: 90px 0 80px;
    z-index: 2;
}

.fact-counter-area-bg {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    background: linear-gradient(120deg, rgba(1, 0, 10, 1), rgba(5, 10, 82, 1));
    background-blend-mode: luminosity;
    z-index: -1;
}

.fact-counter-area-bg:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: var(--thm-black);
    opacity: 0.95;
}

.fact-counter-box {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}


.single-fact-counter {
    position: relative;
    display: block;
    max-width: 25%;
    width: 100%;
    padding-left: 60px;
    padding-right: 40px;
}

.fact-counter-box .dark-hero-title{
    /* background: linear-gradient(to right, #ff3739 0%, #ffc300 47.92%, #f55c2e 100%); */
    background: linear-gradient(120deg, #FFB700, #FF6A00, #FF3D00);
    background-size: 200% auto;
    color: #444050;
    background-clip: text;
    line-height: 1.2;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: shine 2s ease-in-out infinite alternate;

}

@keyframes shine {
    from {
        background-position: 0% center;
    }
    to {
        background-position: 100% center;
    }
}

.single-fact-counter:first-child {
    padding-left: 0;
}

.single-fact-counter:last-child {
    padding-right: 0;
}

.single-fact-counter:before {
    content: "";
    position: absolute;
    top: 10px;
    right: 0;
    bottom: 8px;
    width: 1px;
    background: #ffffff;
    opacity: 0.10;
}

.single-fact-counter:last-child:before {
    display: none;
}


.single-fact-counter .inner {
    position: relative;
    display: block;
}

.single-fact-counter .count-box {
    position: relative;
    color: #ffffff;
    font-size: 70px;
    line-height: 60px;
    font-weight: 700;
    font-family: var(--thm-font);
    transition: all 200ms linear;
    transition-delay: 0.1s;
}

.single-fact-counter .count-box span {
    position: relative;
    display: inline-block;
}

.single-fact-counter .count-box .plus {
    position: relative;
    top: -3px;
    display: inline-block;
    font-size: 40px;
    font-weight: 700;
    line-height: 40px;
    margin-left: -11px;
}

.single-fact-counter .count-box .k {
    position: relative;
    display: inline-block;
    margin-left: -12px;
    font-weight: 700;
}


.single-fact-counter .title {
    position: relative;
    display: block;
    padding-top: 11px;
}

.single-fact-counter .title h3 {
    color: var(--thm-primary);
    font-size: 18px;
    line-height: 24px;
    font-weight: 600;
    text-transform: capitalize;
    font-family: var(--thm-font);
    margin: 0 0 24px;
}

.single-fact-counter .title p {
    color: #a5b9ad;
    margin: 0;
}






.fact-counter-modern {
    position: relative;
    background: linear-gradient(135deg, rgba(0,0,0,0.8), rgba(0,0,0,0.8)),
    url('../../images/about/Security-blog.webp') center/cover no-repeat;
    padding: 50px 0;
    /* margin: 30px 0; */
}

.fact-counter-modern .fact-card {
    background: rgba(0,0,0,0.6);
    border-radius: 15px;
    padding: 20px 20px;
    margin: 10px;
    color: #fff;
    transition: all 0.3s ease;
    position: relative;
    border: 2px solid var(--thm-base);
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.4);
}

.fact-counter-modern .fact-card:hover {
    background: linear-gradient( 135deg, #ffef99 0%, #fff8cc 50%, #ffef99 100%);
    background: linear-gradient( 135deg, #fff 0%, #fff 50%, #ffef99 100%);
    background: linear-gradient( 135deg, #fff 0%, #fff6d5 50%, #fff 100%);
    background: linear-gradient( 135deg, #ffec80 0%, #fff 50%, #ffec80 100%);
    /* background: linear-gradient( 135deg, #fff 0%, #fff2b3 50%, #fff 100%); */
    color: #000;
    transform: translateY(-10px);
}


.fact-counter-modern .fact-card .count-box {
    font-size: 48px;
    font-weight: 700;
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
    align-items: baseline;
    gap: 5px;
    transition: all 0.4s ease;
}
.fact-counter-modern .fact-card .count-text {
    font-size: 48px;
    font-weight: 700;
    /* color: var(--thm-base); */
    /* margin-bottom: 10px; */
    line-height: 1.2;
    display: inline-block;
    background: linear-gradient(90deg, #ff7a00, #ffcc00);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    transition: all 0.4s ease;
}
.count-box .suffix {
    font-size: 36px;
    /* color: var(--thm-base); */
    font-weight: 700;
    background: linear-gradient(90deg, #ff7a00, #ffcc00);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}

.fact-counter-modern .fact-card .fact-title {
    color: #ccc;
    font-size: 18px;
    margin-top: 15px;
    font-weight: 600;
    letter-spacing: 0.5px;
    transition: all 0.4s ease;
}
.fact-counter-modern .fact-card .icon {
    font-size: 36px;
    /* color: var(--thm-base); */
    color: #fff;
    margin: 10px 0px 25px;
    transition: all 0.4s ease;
}
.fact-counter-modern .fact-card:hover .icon {
    color: #272727;
}
.fact-counter-modern .fact-card:hover .count-box{
    color: #000;
}
.fact-counter-modern .fact-card:hover .fact-title {
    color: #000;
}
/* .fact-counter-modern .fact-card:hover .suffix {
    color: var(--thm-base);
} */



@media (max-width: 600px) {
    .fact-counter-modern .fact-card.hover {
        background: linear-gradient(135deg, #ffec80 0%, #fff 50%, #ffec80 100%);
        color: #000;
        transform: translateY(-10px);
    }

    .fact-counter-modern .fact-card.hover .icon {
        color: #272727;
    }

    .fact-counter-modern .fact-card.hover .count-box {
        color: #000;
    }

    .fact-counter-modern .fact-card.hover .fact-title {
        color: #000;
    }
}















